View Bug Details

IDProjectCategoryView StatusLast Update
0000006DVD-o-matic[All Projects] Generalpublic2015-05-18 09:08
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.64 
Target Version0.66Fixed in Version0.68beta2 
Summary0000006: GUI freezes for a while when selecting a large content file
Description

Probably needs to get its multithreading on a little earlier so that it doesn't look like DVD-o-matic has crashed.

TagsNo tags attached.
cc

Activities

There are no notes attached to this bug.

Bug History

Date Modified Username Field Change
2012-12-14 01:40 carl New Bug
2012-12-18 11:08 carl Assigned To => carl
2012-12-18 11:08 carl Status new => confirmed
2012-12-18 11:08 carl Target Version => 0.66
2012-12-19 13:20 carl Status confirmed => resolved
2012-12-19 13:20 carl Fixed in Version => 0.68beta2
2012-12-19 13:20 carl Resolution open => fixed
2013-01-21 09:51 carl Status resolved => closed
2015-05-18 09:08 carl Source_changeset_attached => dcpomatic.git master d7615e81